/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* font colors */

body {color: #25408f;}

a:focus {outline: none; -moz-outline-style: none;}

li a, li a.active-trail {color: #25408f;}

body a:hover {color: #ec1c24; text-decoration: none;}

.header-top {width: 100%}

div.node {
margin-bottom:0;
}

.page-admin .sidebar-first {width:168px;}
.page-admin #main-wrapper {top:-140px;}


/* block in content region */
#content-group-inner .block-block {width: auto;}


/* 3 level horizontal navigation menu */
/* english */

#preface-top-inner  {height: 100px;}

#preface-top-wrapper {
position:relative;
top:-65px;
}

.menu-name-primary-links {
	padding-top:4px;
}

.menu-name-primary-links ul li a {color: #6D7FB4; padding-bottom: 20px;}
.menu-name-primary-links ul li.active a {color: #25408f; font-weight: bold;}
.menu-name-primary-links ul li.active ul li a {color: #6D7FB4; font-weight: normal;}
.menu-name-primary-links ul li.active ul li.active a {color: #25408f; font-weight: bold;}
.menu-name-primary-links ul li a.active-trail {color: #25408f;}
.menu-name-primary-links ul li a:hover {color: #E01F27;}

.menu-name-primary-links ul li.first {background: none; margin:0; padding:0;}

.menu-name-primary-links ul li {
background: url("/sites/all/themes/fusion/fusion_starter/menu/menu-list-image.png") no-repeat scroll -8px center transparent;
padding-left: 7px;
}

#block-menu_block-4 ul {
    margin: 0 0 0 0;
left: 0;
    position: absolute;
width:742px;
}

.block .menu-name-primary-links ul {
    margin: 0;
}

.menu-name-primary-links ul li.first {
    margin: 0;
    padding: 0;
}
#block-menu_block-5 .menu-name-primary-links {text-align: left;}

#block-menu_block-4, #block-menu_block-5, #block-menu_block-6 {
width: 743px;
height: 32px;
margin-left: 219px;
margin-bottom:0px;
position:relative;
z-index: 2;
font-size:9pt;
}


#block-menu_block-6 {margin-top:-1px;}

#block-menu_block-5 {height: 31px; text-align: left;}

#block-menu_block-4 .menu-level-1 .menu li, #block-menu_block-4 .menu-level-2 .menu li, #block-menu_block-4 .menu-level-3 .menu li {display: inline;}
#block-menu_block-5 .menu-level-1 .menu li, #block-menu_block-5 .menu-level-2 .menu li, #block-menu_block-5 .menu-level-3 .menu li {display: inline;}
#block-menu_block-6 .menu-level-1 .menu li, #block-menu_block-6 .menu-level-2 .menu li, #block-menu_block-6 .menu-level-3 .menu li {display: inline;}

#block-menu_block-4  {
border-bottom:1px solid #e01f27;
}


/* hebrew */
#block-menu_block-7, #block-menu_block-8, #block-menu_block-9 {width: 732px;}
#block-menu_block-7 .menu-level-1 .menu li, #block-menu_block-7 .menu-level-2 .menu li, #block-menu_block-7 .menu-level-3 .menu li {display: inline;}
#block-menu_block-8 .menu-level-1 .menu li, #block-menu_block-8 .menu-level-2 .menu li, #block-menu_block-8 .menu-level-3 .menu li {display: inline;}
#block-menu_block-9 .menu-level-1 .menu li, #block-menu_block-9 .menu-level-2 .menu li, #block-menu_block-9 .menu-level-3 .menu li {display: inline;}

/* active menu trails */
.active-trail {font-weight: bold;}

/* menu right */

/* left menu */
#sidebar-first #block-menu_block-12 .menu-level-1 ul.menu li.leaf {
font-size: 8pt;
font-weight: bold;
}

#block-menu_block-12 .menu-level-1 ul.menu li {
margin-left: 4px;
height: 24px;
margin-bottom: 10px;
margin-left:44px;
*margin-left:37px;
margin-top: 3px;
}

#block-menu_block-12 .menu-level-1 ul.menu li a {
vertical-align: 7px;
padding-left: 2px;
padding-right: 1px;
font-weight: normal;
}

#sidebar-first #block-menu_block-12 .menu-level-1 ul.menu li a:hover {color: #ec1c24; font-weight: bold;}

#sidebar-first #block-menu_block-12 .menu-level-1 ul.menu li.active-trail a {color: #25408f; font-weight: bold;}

/*
#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1021 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/clinic-hours.png");
}
*/

/*

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1021 {
list-style: none;
}


#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1021 a {
background-image: url("/sites/all/themes/fusion/fusion_starter/menu/clinic hours.png");
background-repeat: no-repeat;
display: block;
margin-left: -30px;
height: 32px;
}
*/
/* menu button block */
#block-block-15 {width: 185px; margin-bottom: 0; margin-left: -2px;}
#block-block-15 ul li {list-style: none; margin-left: 14px;}

#block-block-16 {width: 185px; margin-bottom: 0; margin-right: -2px;}
#block-block-16 ul li {list-style: none; margin-right: 14px;}

.mouseOffClinic {
content: url("/sites/all/themes/fusion/fusion_starter/menu/clinic_hours.png");
}

.mouseOnClinic {
content: url("/sites/all/themes/fusion/fusion_starter/menu/clinic_hours_hover.png");
}
.mouseClickDownClinic {
content: url("/sites/all/themes/fusion/fusion_starter/menu/clinic_hours_pressed.png");

}
.mouseClickUpClinic {
content: url("/sites/all/themes/fusion/fusion_starter/menu/clinic_hours_hover.png");
}

.mouseOffResults {
content: url("/sites/all/themes/fusion/fusion_starter/menu/test_results.png");
}

.mouseOnResults {
content: url("/sites/all/themes/fusion/fusion_starter/menu/test_results_hover.png");
}
.mouseClickDownResults {
content: url("/sites/all/themes/fusion/fusion_starter/menu/test_results_pressed.png");

}
.mouseClickUpResults {
content: url("/sites/all/themes/fusion/fusion_starter/menu/test_results_hover.png");
}


#sidebar-first #block-menu_block-12 .menu-level-1 ul.menu li.menu-mlid-1021 a:hover {
background-image: url("/sites/all/themes/fusion/fusion_starter/menu/clinic hours hover.png");
}

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1022 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/online-results.png");
margin-top: -3px;
}

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1023 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/insurance-fees.png");
margin-top: 30px;
}

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1024 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/other-services.png");
}

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-1025 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/tourists.png");
}

#block-menu_block-12 .menu-level-1 ul li.menu-mlid-6562 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/contact-us.png");
}


/* right menu - hebrew */
#sidebar-first #block-menu_block-13 .menu-level-1 ul.menu li.leaf {
font-size: 8pt;
font-weight: bold;
}

#block-menu_block-13 .menu-level-1 ul.menu li {
margin-right: 4px;
height: 24px;
margin-bottom: 10px;
margin-right:44px;
*margin-right:37px;
margin-top: 3px;
}

#block-menu_block-13 .menu-level-1 ul.menu li a {
vertical-align: 7px;
padding-right: 2px;
padding-left: 1px;
font-weight: normal;
}

#sidebar-first #block-menu_block-13 .menu-level-1 ul.menu li a:hover {color: #ec1c24; font-weight: bold;}

#sidebar-first #block-menu_block-13 .menu-level-1 ul.menu li.active-trail a {color: #25408f; font-weight: bold;}

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6541 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/clinic-hours.png");
}

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6542 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/online-results.png");
margin-top: -3px;
}

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6543 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/insurance-fees.png");
margin-top: 30px; }

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6544 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/other-services.png");
}

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6545 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/tourists.png");
}

#block-menu_block-13 .menu-level-1 ul li.menu-mlid-6546 {
list-style-image:url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/contact-us.png");
}

/* right sidebar */
#sidebar-last {
margin-left:-11px;
margin-top:-16px;
}

.sidebar-first-inner .block-menu_block {
 /*   margin-top: 12px;*/
margin-bottom: -3px;
}

#sidebar-last h2 {padding-top:5px; font-size:14px; color: #000000;}

/* search block */
#block-search-0 {
float:right;
position:relative;
top:9px;
}

#edit-search-block-form-1 {
background: url("/sites/all/themes/fusion/fusion_starter/sidebar-icons/search.png") no-repeat scroll 0 0 transparent;
border: none;
height: 23px;
font-size:9pt;
font-weight:bold;
width: 117px;
text-indent:6px;
color: #25408f;
}

/* search results page */
.page-search #main-group {width: 741px;}
.page-search h2.title {margin-bottom: 15px;}
.page-search #preface-top-inner {height:63px;}
	
.page-search #main-group-inner dd {margin-left: 1em; margin-top:0px;padding-top:0px;}
.page-search #main-group-inner {margin-top:0px;padding-top:0px;}

.page-search .content-inner-inner dt a {
font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
font-size:10pt;
margin-bottom:-4px;
}

.page-search #main-content-inner #content-group {margin-top:37px;}

/* slogan block */
#block-block-5 {
position:relative;
top:-40px;
z-index:-1;
}

.page-search #block-views-terem_waiting_times-block_2 {margin-top: 30px;}


/* main-wrapper */
#main-wrapper {
/*position:relative;
top:-62px;*/
margin-top:-62px;
}

#main {overflow: visible;}

/* main group */
.page-node #main-group, .page-search #main-group {
overflow: visible;
margin-top:25px;
margin-left:0;
padding-left:0;
padding-top: 45px;
width:741px;
position:relative;
top:-72px;
z-index: 1;
}

.page-news #main-group {
margin-top:25px;
margin-left:0;
padding-left:0;
padding-top: 45px;
width:741px;
position:relative;
top:-72px;
z-index: 1;
}


#main-group #main-content {overflow: visible;}

#content-inner, #content-region {overflow: visible;}

.front #main-content-inner #content-group {width: 551px; margin-top:-4px; margin-right: 27px; overflow: visible;}
#main-content-inner #content-group {width: 551px; margin-top:-4px; margin-right: 5px; overflow: visible;}

#main-content-inner #content-group #content-inner-inner #content-content {margin-top:-6px;}

#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-address  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-hours  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-hours-1  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-hours-2  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-hours-3  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-hours-4  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-telephone  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-clinic-fax  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-branch-manager  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-medical-director  {margin-top: -4px;}
#main-content-inner #content-group #content-inner-inner #content-content .field-field-nursing-director  {margin-top: -4px;}

#content-group-inner {width: 511px; margin-left:-5px;}
.front #content-group-inner {margin-left:0;}

.page-admin #content-group-inner {margin-left: 46px;}

.node-add #main-group, .node-edit #main-group {
margin-left:-2px;
padding-left:0px;
margin-top:75px;
width:auto;
overflow: visible;
z-index: 1;
}


/* main wrapper margin - remove for theming */
.preface-top-wrapper {margin-top: 20px;}

/* sidebar positioning */
.page-node #sidebar-first {position: relative; top: -99px; width: 220px;}
.page-news #sidebar-first {position: relative; top: -99px; width: 220px;}
.page-search #sidebar-first {position: relative; top: -62px; width: 220px;}

/*  staff bio nodequeue settings */
#block-views-staff_bio_list-block_1, 
#block-views-staff_bio_list_medical-block_1 {
width: 743px;
}

.views-field-field-credentials-value {float: left;}

.views-field-field-bio-blurb-value .field-content p {
width: 505px; 
float: left; 
margin-right: 51px;
}

#pid-about-team-management #main-group-inner .views-row, #pid-about-team-medical #main-group-inner .views-row {
border-bottom:1px solid #DEDEDE;
clear:both;
height:140px;
padding-top: 12px;
padding-bottom: 7px;
}

.view-staff-bio-list-medical .views-field-title,
.view-staff-bio-list .views-field-title {float: left; margin-top:2px; margin-bottom:4px;}

.view-staff-bio-list-medical .views-field-title h3,
.view-staff-bio-list .views-field-title h3 {
color: #25408F;
font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
font-size:8.8pt;
font-weight:bold;
margin-bottom:-4px;
float:left;
margin-right: 10px;
}

.views-field-field-staff-role-value {
border-left:1px solid black;
float:left;
height:16px;
margin-top:3px;
padding-bottom:0;
padding-left:10px;
padding-top:0;
}

.views-field-field-staff-role-value p {margin:0; padding:0;}

.views-field-field-bio-blurb-value {clear: both; float: left;}

.views-field-field-staff-photo-fid {
background-color: #C8c8c8;
height:134px;
width:173px;
float: right;
margin-left: 0px;
margin-top: -21px;
padding-left:13px;
}

#content-region-inner .view-staff-bio-list-medical .views-field-field-staff-role-value p, #content-region-inner .view-staff-bio-list .views-field-field-staff-role-value p {color: black; margin:0;}

.view-staff-bio-list-medical .views-field-field-bio-blurb-value a:link, 
.view-staff-bio-list .views-field-field-bio-blurb-value a:link {
color: #EC1C24;
}

/* Language Switcher Block */
#block-locale-0 {
	height: 15px;
	margin-top: 55px;
	margin-left: 0;
	margin-right: 0;
	bottom: -3px;
	position: relative;
}

#block-locale-0 .content {
	position:relative;
	top:-3px;
}

#block-locale-0 {direction: rtl; width: auto;}
#block-locale-0 .content ul li {display: inline;}
#block-locale-0 ul {margin-right: 0; margin-left: 0;}
.i18n-en #block-locale-0 li {margin-right: 12px; margin-left: 4px;}
.i18n-he #block-locale-0 li {margin-left: 12px; margin-right: 0px;}

#block-locale-0 .content ul li {font-weight: bold; font-size: 12px;}
#block-locale-0 .content ul li a {color: #6f8dc3;}
.i18n-en #block-locale-0 .content ul li.he a {font-weight: normal;}
.i18n-he #block-locale-0 .content ul li.en a {font-weight: normal;}
#block-locale-0 .content ul li span.language-link {color: #263f8f;}

#block-locale-0 .content ul li.en a, #block-locale-0 .content ul li.en span {font-size: 12px;}

#block-locale-0 .content ul li a.language-link:hover {color: #E01F27;}


/* Language switcher block direction */
body.i18n-he #block-locale-0 .content {direction:rtl;}

/* header-top-wrapper */
#header-top-wrapper {height: 18px;}

/* header-group-wrapper 
#header-group-wrapper {height: 58px;}
*/

#header-group-inner {height: 87px;}

#header-site-info {height: 87px; margin-bottom: 3px;}

/* header-site-info */
#header-site-info #header-site-info-inner {
margin-left:24px;
margin-right:24px;
}	


/* clinics images */
.field-field-clinic-image {
height:161px;
width: 176px; 
float: left;
margin-top:9px;
}

.field-field-map-text {
float:left;
height:161px;
width:161px;
margin-top:9px;
}

.field-field-map-text .field-items{
height:137px;
margin-left:7px;
margin-top:9px;
padding:0;
width:145px
}

#content-region-inner .field-field-map-text .field-items p {color: black; margin:0; padding:0; font-size: 11pt; line-height: 125%;}

.field-field-map-image {
background-color:lightgrey;
height:161px;
width:497px;
margin-top:9px;
margin-bottom:10px;
}

.field-field-map-image a {margin-left: 2px;}

.field-field-map-image .field-item {
padding-top: 3px;
}

.linkimagefield-field_map_image {margin-top:1px; margin-left:5px;}

/* waiting times feed */
#block-views-terem_waiting_times-block_1, 
#block-views-terem_waiting_times-block_2 
{
width: 196px;
}

#block-views-terem_waiting_times-block_1 .view-header, 
#block-views-terem_waiting_times-block_2 .view-header 
{text-align:right; padding-bottom: 8px;}

#block-views-terem_waiting_times-block_1 .view-header #waiting-times-header img,
#block-views-terem_waiting_times-block_1 .view-header #waiting-times-header-closed img,
#block-views-terem_waiting_times-block_2 .view-header #waiting-times-header img,
#block-views-terem_waiting_times-block_2 .view-header #waiting-times-header-closed img
{cursor: pointer;}


.views-table {border-top:1px solid #CCCCCC;}

tr.odd, tr.odd td, tr.even, tr.even td {background-color: #f5f5f5;}

.view-terem-waiting-times thead tr {height: 31px;}

.view-terem-waiting-times th.views-field-title {width: 102px; border-right: 1px solid #CCCCCC; font-weight:normal;}
.view-terem-waiting-times th.views-field-body {width: 78px; text-align:center; padding-right: 2px; font-weight:normal;}

.view-terem-waiting-times td.views-field-title {width: 102px; border-right: 1px solid #CCCCCC; background-image: none;}
.view-terem-waiting-times td.views-field-body {width: 78px; text-align:center;}

.view-terem-waiting-times {width: 190px;}
.view-terem-waiting-times td {height: 30px; padding: 0px;}
.view-terem-waiting-times td {padding-left: 3px;}

.view-terem-waiting-times p {margin: 0 0 0 -2px;}


/* footer */
#footer-message {overflow:visible; position: relative; top: -80px;}
#footer-message-text-inner {text-align:left; margin-left: 27px;}
.front #footer-message-text-inner {text-align:left; margin-left: 27px; margin-top:-15px;}
.footer-message-text {overflow:visible;}
#pid-user #footer-message {margin-top: 100px;}
body.page-search #footer-message {top:0;}

.page-user #footer-message {overflow:visible; position: relative; top: 0;}


/* social buttons - facebook, twitter, like buttons */
#block-block-6 {
border-bottom:1px solid #bfc6db;
border-top:1px solid #bfc6db;
float:left;
margin-top:10px;
margin-left:6px;
padding-bottom:0;
padding-top:5px;
width:189px;
}

#pid-terem #block-block-6 {margin-top: 41px;}

#block-block-6 .inner {margin-left: 0;}

#block-fb_social_like-like {position: relative; padding-top: 6px; top: -51px; left: 60px;}

/* IE 7 Hack */
#block-fb_social_like-like {overflow: visible; *padding-top: 9px;}

.button_count .like_button_dark .like_button_no_like .liketext, .button_count .connect_widget_like_button .liketext {background-position:left -3px;}

/* front page slide show */
#node-51 {display: none;}

.front #content-region-inner .views_slideshow_slide p {margin: 1px 0; margin-bottom: 4px; font-size: 13px;}

#block-views-front_page_slideshow-block_1 {width: 496px; background-color: #c8c8c8; margin-top: 6px; height: 311px; overflow: hidden;}
.views_slideshow_slide .views-field-field-front-page-image-fid {float: left; height: 321px;}

.views_slideshow_slide .views-field-field-front-page-heading-value {font-weight: bold; text-transform:uppercase; float: left;margin-top: 7px; margin-left:11px; margin-right:11px; width:158px; padding-bottom: 10px; border-bottom: 1px solid #999999;}
.front #content-region-inner .views_slideshow_slide .views-field-field-front-page-heading-value p {font-size: 13px;}

.views_slideshow_slide .views-field-field-front-page-text-value {float:left; margin-left:11px; margin-right:11px; margin-top: 12px; width:158px; height:160px; left: 316px; vertical-align:top;}
.front #content-region-inner .views_slideshow_slide .views-field-field-front-page-text-value p {line-height: 18px;}

.front #main-group-inner {border-top:1px solid #E01F27; padding-top: 38px; margin-top: -38px;}
#main-group-inner {border-top:1px solid #E01F27; padding-top: 38px; margin-top: -38px;}

#views_slideshow_singleframe_div_front_page_slideshow-block_1_0 {top: -10px;}

.front #main-content-inner #content-group  {width: 530px;}

.front #content-region-inner #content-inner #content-inner-inner {margin-left: 0;}

/* frront page News block */
#block-views-news-block_1 {line-height: 120%; font-size: 11px; width: 152px; margin-left: 40px;}
#block-views-news-block_1 .title {color: black; font-weight: normal; padding-top: 15px; padding-bottom: 10px; font-size: 11.5px;}
#block-views-news-block_1 a .news-heading  {color: black; text-decoration: none; line-height: 126%;}
#block-views-news-block_1 .news-text {color: #969696; text-decoration: none;}
#block-views-news-block_1 .view-display-id-block_1 .views-row {margin-bottom: 10px;}

#block-views-news-block_2 {
width: 500px;
}

/* news pages */
#block-views-news-block_2 .news-title-open {
background:url("/sites/all/themes/fusion/fusion_starter/news/news-arrow-blue.png") no-repeat scroll 0 5px transparent;
padding-left:12px;
font-size:12px;
color:#25408F;
font-weight: bold;
}

#block-views-news-block_2 .created-date {
color: #E01F27;
text-decoration: none;
}

#block-views-news-block_2 .views-field-body {padding-left: 12px;}

#block-views-news-block_2 .views-row {border-bottom: 1px solid #DEDEDE; padding-bottom: 10px; padding-top: 10px; margin-left:3px;}

#block-views-news-block_2 .views-row-first {padding-top: 0px; margin-top: -3px;}

#content-region-inner #block-views-news-block_2 .views-row p {line-height:132%;}


/* news archive page */
#view-id-archive-page .field-field-news-heading {
background:url("/sites/all/themes/fusion/fusion_starter/news/news-arrow-blue.png") no-repeat scroll 0 5px transparent;
padding-left:12px;
font-size:12px;
color:#25408F;
cursor:pointer;
}
.18n-he #view-id-archive-page .field-field-news-heading {
background:url("/sites/all/themes/fusion/fusion_starter/news/news-arrow-blue-rtl.png") no-repeat scroll right 5px transparent;}
#view-id-archive-page .field-field-front-page-news {display:none;}

#view-id-archive-page p {padding-left: 12px;}
#view-id-archive-page .views-row .node div, #view-id-archive-page .views-row .node p span  {
font-size: 8.8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;}

#view-id-archive-page .views-row {border-bottom: 1px solid #bfc6db; padding-bottom: 10px; padding-top: 10px; margin-left:3px;}

#content-region-inner #view-id-archive-page .views-row p {line-height:132%;}

#block-views-archive-block h2 {color: black;}

#content-region-inner li.node_read_more {margin-left: 0;}

/* single new page */
.node-type-news h1.title {
background:url("/sites/all/themes/fusion/fusion_starter/news/news-arrow-blue.png") no-repeat scroll 0 5px transparent;
color:#25408F;
font-size:12px;
font-weight:bold;
padding-left:12px;
float:left; margin-right:5px;}

.node-type-news  .time {font-size:12px; font-weight:bold; color:#E01F27; text-decoration:none;}

/* primary menu menu-block-4 */
#block-menu_block-4 {height: 31px; overflow: visible; z-index:3; text-align: right;}
.menu-block-4 ul li {height: 29px;}
.menu-block-4 ul li ul {
	display: none;
}

.menu-block-4 ul li:hover ul {
display:inline-block;
margin:0;
padding:0;
	width: 100%;
	background-color:#F5F5F5;
	font-weight:normal;
	position:absolute;
	left:auto;
	top:33px;
	height:21px;
}



.menu-block-4 ul li ul li.first {
margin-left:0;
padding-left:0;
/*margin-right: 4px;*/
}

.menu-block-4 ul li ul li {
/*margin-right: 4px;*/
/*background-position: 0 7px;*/
}


/* user login page - english */
#pid-user #block-menu_block-4, #pid-user #content-region, #pid-user #content-top {margin-left: 3.9em;}

/* webform */
/* contact form */
#webform-components {width:720px;}
.node-type-webform {font-size: 12px;}
.node-type-webform label {width:138px; display:inline-block; float:left; margin-top:5px; color:#25408F;}

.node-edit #node-form label {width: auto; display:auto; float:none; margin-top:auto;}

#content-region .node-type-webform input.form-text {padding-top:6px; max-width:69%; border: none; background: url("/sites/all/themes/fusion/fusion_starter/webform/contact-form-field.png") repeat-x scroll 0 0 transparent;}

#webform-component-name .form-item {margin-bottom:-8px; margin-top: 24px;}
.webform-component .form-item {margin-top:12px;margin-bottom:-8px;}

#webform-component-branch #edit-submitted-branch {
background:url("/sites/all/themes/fusion/fusion_starter/webform/contact-form-field-drop.png") repeat-x scroll 0 0 transparent;
border:none;
padding-bottom:4px;
padding-top:6px;
width:350px;
}

.node-type-webform #edit-actions {
border-top:1px solid #E01F27;
border-bottom:1px solid #E01F27;
text-align:right;
width:490px;
height:275px;
margin-top:15px;
}

.node-type-webform #edit-actions input.form-submit {
background-color:transparent;
border:medium none;
text-align:right;
text-transform:uppercase;
color:#25408F;
margin-top:6px;
font-size:13px;
margin-right:-8px;
}

.node-type-webform #edit-actions input.form-submit:hover {color:#e21f27;}

#edit-submitted-details {
background:url("/sites/all/themes/fusion/fusion_starter/webform/contact-form-field-details.png") no-repeat scroll 0 bottom white;
border:none;
padding-top:6px;
width:351px;
}

#content-region .node-type-webform #webform-client-form-183 #edit-submitted-phone-wrapper input.form-text {
background:url("/sites/all/themes/fusion/fusion_starter/webform/contact-form-field-drop.png") repeat-x scroll 0 0 transparent;
padding-bottom:8px;
}

#content-region .node-type-webform #webform-client-form-182 #edit-submitted-subject-wrapper input.form-text {
background:url("/sites/all/themes/fusion/fusion_starter/webform/contact-form-field-drop.png") repeat-x scroll 0 0 transparent;
padding-bottom:8px;
}

/* Clinics Hours Page */
#pid-locations-open-hours #content-group-inner {width:800px;}
#pid-locations-open-hours h1.title {margin-bottom:24px;}
#block-views-terem_waiting_times-block_4 {width:auto; float: left; overflow:visible;}
#block-views-terem_waiting_times-block_3 {width:592px;}
#pid-locations-open-hours .view-terem-waiting-times {width: auto;}
#block-views-terem_waiting_times-block_3 .waittime {background: none;}
#block-views-terem_waiting_times-block_4 tr, #block-views-terem_waiting_times-block_3 tr {height:50px;}
#block-views-terem_waiting_times-block_4 tr, #block-views-terem_waiting_times-block_3 tr {border-right:1px solid #CCCCCC;}
#block-views-terem_waiting_times-block_4 td, #block-views-terem_waiting_times-block_3 td {border-right:1px solid #CCCCCC;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times td.views-field-title li {margin-left:-0.7em;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times td.views-field-title, #block-views-terem_waiting_times-block_4 .view-terem-waiting-times th.views-field-title {width:78px;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times td.views-field-body, #block-views-terem_waiting_times-block_4 .view-terem-waiting-times th.views-field-body {width:63px;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times th.views-field-title {border-left:none;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times .waittime p {color:#E01F27; margin-left:-1px;}
#block-views-terem_waiting_times-block_4 .view-terem-waiting-times td {padding-left:0;}
#content-region-inner #block-views-terem_waiting_times-block_4 .view-terem-waiting-times tr td, #content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td {margin-left:-0.7em;font-size:0.65em; color: #25408F;}
#content-region-inner #block-views-terem_waiting_times-block_4 .view-terem-waiting-times tr td.closed, #content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td.closed {color: #AAB5D3;}

#content-region-inner #block-views-terem_waiting_times-block_4 td.views-field-title li {font-size:1em; color: #25408F;}
#content-region-inner #block-views-terem_waiting_times-block_4 td.views-field-title li.wtclosed {color: #AAB5D3;}
#block-views-terem_waiting_times-block_4 tr th, #block-views-terem_waiting_times-block_3 tr th {font-size:0.65em;}
#content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td.views-field-field-branch-x-ray-value,
#content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td.views-field-field-branch-ultrasound-value,
#content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td.views-field-field-branch-gyn-value,
#content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times tr td.views-field-field-branch-orth-value {color:#E01F27;font-size:17pt;font-weight:bold;text-align:center;}
#content-region-inner #block-views-terem_waiting_times-block_3 tr th sup {color:#E01F27;}

#content-region-inner .content-inner #block-views-terem_waiting_times-block_4 table, #content-region-inner .content-inner #block-views-terem_waiting_times-block_3 table {border-top: 1px solid #CCCCCC; border-left: 0;}
#block-views-terem_waiting_times-block_3 thead tr th {padding-right: 0px; padding-left: 2px; color:#25408F;}
#content-region-inner #block-views-terem_waiting_times-block_3 .view-terem-waiting-times td  {color:#25408F;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-sun-thurs-value {width: 94px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-friday-value {width: 94px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-saturday-value {width: 94px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-x-ray-value {width: auto; padding-right: 2px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-ultrasound-value {width: 20px; padding-right: 2px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-gyn-value {width: 20px; padding-right: 2px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-orth-value {width: 20px; padding-right: 2px;}
#block-views-terem_waiting_times-block_3 th.views-field-field-branch-address-value {width: 165px;border-right:none;}
#content-region-inner .content-inner #block-views-terem_waiting_times-block_3 table tr td.views-field-field-branch-address-value, #content-region-inner .content-inner #block-views-terem_waiting_times-block_3 table thead tr th.views-field-field-branch-address-value, #content-region-inner .content-inner #block-views-terem_waiting_times-block_3 table thead tr th.views-field-field-branch-address-value-extra {border-right:none;}
#block-views-terem_waiting_times-block_3 td.views-field-field-branch-sun-thurs-value, #block-views-terem_waiting_times-block_3 td.views-field-field-branch-friday-value {padding-right:6px;}

#block-views-terem_waiting_times-block_3 .views-field-phpcode img {margin-left:9px; margin-top:3px;}
#block-views-terem_waiting_times-block_3 .views-field-phpcode-1 img,
#block-views-terem_waiting_times-block_3 .views-field-phpcode-2 img,
#block-views-terem_waiting_times-block_3 .views-field-phpcode-3 img {margin-left:6px; margin-right:7px; margin-top:3px;}

#block-views-terem_waiting_times-block_4 .view-footer {width: 100px;}
#block-views-terem_waiting_times-block_4 .view-footer p {color:#25408F; font-size:10px; width: 730px; margin:0;}
#block-views-terem_waiting_times-block_4 .view-footer p sup {color:#E01F27;}
#block-views-terem_waiting_times-block_4 .view-display-id-block_4 .views-table tr td img {padding-left:3px;}


/* IE 7 hacks */
#preface-top-wrapper {*top:-22px;}
#main-wrapper {*top:-12px;}

/* roam iframe */
#block-block-7 iframe {border:medium none; height:190px; width:530px;}
#block-block-7 .content {margin-left:-7px;}

/* page tables */
#content-region-inner .content-inner table {border: none;}
#content-region-inner tr th,
#content-region-inner tr td {font-size: 8.8pt; margin-left: 0.4em;}

#content-region-inner .content-inner table tr td ul li {margin-left: -0.4em;}

#content-region-inner .content-inner table {border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}
#content-region-inner .content-inner table.no-borders {border: 0 none;}
#content-region-inner .content-inner table.no-borders tr th, #content-region-inner .content-inner table.no-borders tr td {border: 0 none;}
#content-region-inner .content-inner table.no-borders tr th ul, #content-region-inner .content-inner table.no-borders tr td ul {margin-left: 15px;}
#content-region-inner .content-inner table.no-borders tr th ul div, #content-region-inner .content-inner table.no-borders tr th ul p, 
#content-region-inner .content-inner table.no-borders tr th ul span  {margin-left: -17px;}

#content-region-inner .content-inner table.no-borders tr td div, #content-region-inner .content-inner table.no-borders tr td p,
#content-region-inner .content-inner table.no-borders tr td span {margin-left:-2px;}

#content-region-inner .content-inner table tr {border-left:0;border-top:0;}
#content-region-inner .content-inner table tr td {font-size:8.8pt; border-left:0;border-top:0;border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; margin-left:-0.7em;}
#content-region-inner .content-inner table tr th {font-size:0.65em; padding-right: 0px; padding-left: 3px; color:#25408F;border-left:0;border-top:0;border-right:1px solid #CCCCCC;}
#content-region-inner .content-inner table tr td {line-height:125%;}

#content-region-inner .content-inner thead th, #content-region-inner .content-inner th {border-bottom:1px solid #CCCCCC;}

#cke_edit-body ul li {list-style:disc inside none;}

/* no-borders table for sidebar last */
.sidebar-last-inner table.no-borders, .sidebar-last-inner table.no-borders tbody {border: 0 solid; border-collapse:separate;}
.sidebar-last-inner table.no-borders tr, .sidebar-last-inner table.no-borders tr th, .sidebar-last-inner table.no-borders tr td {border-collapse:separate; border: 0 solid; vertical-align: top;}



/* locations page / clinic hours page */
#content-group-inner #block-block-10 {clear: both; width: 740px; margin-top:-25px}

/* views */
#content-region-inner .block div.view div.views-admin-links ul li {margin-left: 0;}

/* staff login */
#pid-staff iframe {margin-left: -7px; margin-right:-7px;}

/* waiting times view attachment */
.view-display-id-attachment_2 {margin-top: 5px; font-size: 8px; color: #444;}
#content-region-inner p.waiting-times-disclaimer span {font-size: 8px; color: #444;}
#content-region-inner p.waiting-times-disclaimer {margin-top: -25px;} 
.i18n-he #content-region-inner p.waiting-times-disclaimer span {font-size: 9px; color: #444;}
.i18n-he #content-region-inner p.waiting-times-disclaimer {margin-top: -8px;} 

#block-block-8 {margin-bottom: -26px;}
#node-213 {margin-bottom: -54px;}

.page-user #content-content {width: 840px;}
